<ion-content class="ion-padding">
  <swiper #swiper [virtual]="true" effect="fade" [slidesPerView]="1" [spaceBetween]="50">
    <ng-template swiperSlide>
      <ion-text color="dark">
        <ion-img src="assets/landing/04.png"></ion-img>
        <h2 class="text-center my-2">{{ 'intro.welcome' | translate }}</h2>
        <p  class='text-center my-2'>{{ 'intro.slide_1_title' | translate }}</p>
        <div class="d-flex justify-content-center">
          <ion-button (click)="slideNext()" fill="outline" color="dark">{{ 'formio.avanti' | translate }}</ion-button>
        </div>
      </ion-text>
    </ng-template>
    <ng-template swiperSlide>
      <ion-text color="dark">
        <ion-img src="assets/landing/05.png"></ion-img>
        <h1 class='text-center my-2'>{{ 'intro.slide_2_title' | translate }}</h1>
        <p  class='text-center my-2'>{{ 'intro.slide_2_subtitle' | translate }}</p>
        <div class="d-flex justify-content-center">
          <ion-button (click)="start()" fill="outline" color="dark">{{ 'servizi.accedi' | translate }}</ion-button>
        </div>
      </ion-text>
    </ng-template>
  </swiper>
</ion-content>
